@charset "utf-8";
#fwCms_wrapper .foodsselection_nav {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top:5px;
}

#fwCms_wrapper .foodsselection_nav li {
	display: flex;
	width: calc(50% - 0.65vw);
}
#fwCms_wrapper .foodsselection_nav li:nth-of-type(n+3) {
	margin-top: 1.3vw;
}
#fwCms_wrapper .foodsselection_nav li a {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	line-height: 1.2;
	color: #fff;
}
#fwCms_wrapper .fmt_area{
	width: 100%;
}
@media screen and (min-width: 768px) {
	#fwCms_wrapper .foodsselection_nav li:nth-of-type(n+3) {
	margin-top: 0vw;
}
	#fwCms_wrapper .foodsselection_nav {
		display: flex;
		justify-content: flex-start;
		flex-wrap: wrap;
		width: 100%;
	}
			
	#fwCms_wrapper .foodsselection_nav li{
		width: calc((100% - 0px) / 3);
		padding:0px 5px 0px 0px;
	}
	#fwCms_wrapper .foodsselection_nav li:nth-of-type(n+3) {
		padding-right: 0px;
	}
	#fwCms_wrapper .foodsselection_nav li:nth-of-type(n+4) {
		padding:5px 5px 0px 0px;
	}
		
	#fwCms_wrapper .foodsselection_nav li a {
		padding: 0px;
		background: #fff;
	}
}